@import "../../../river/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.postid-2939 #page-header .title-primary span{display: none;}
.nav-main .navbar-collapse .menu-item-1632 ul.sub-menu{width: 16em;}
.nav-main .navbar-collapse .special a span{background: #ce1818; padding: 6px 1.5em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
#page-header{position: relative;}
.single-post #page-header .title-primary{background: #ce1818;
    line-height: 2em;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0 20px; border-radius: 10px 0 0; font-size: 0.8em;}
/*#page-header #rev_slider_3_1_wrapper:before{content: 'שגרה חדשה בנמל'; display: block; z-index: 1000;
    background: #CE1818; position: absolute; padding: 0 10px; bottom: 0; border-radius: 10px 0 0; font-size: 0.8em;}
#page-header .pojo-slideshow .pojo-slideshow-wrapper .ms-view .ms-slide-container .ms-slide:before{content: 'A new routine at Ein Gev Harbor'; display: block; z-index: 1000;
    background: #CE1818; position: absolute; padding: 0 10px; bottom: 0; border-radius: 0 10px 0 0; font-size: 0.8em;}*/
/*#red_strip{position: relative; overflow: hidden;}*/
#red_strip{position: relative; overflow: hidden;}
#red_strip:before{content: 'לא פעיל זמנית'; display: block; background: red;
    color: white;
    text-align: center;
    position: absolute;
    z-index: 2;
    padding: 1px 30px;
    transform: rotate(45deg);
    right: -32px;
    top: 30px;}
#red_strip.box.soon:before{content: 'יפתח בקרוב';
    right: -41px;
    top: 33px;
    background-color: #ff000085;
}
/*.home .ms-slide-container .ms-slide a:before{content: 'Temporarily closed'; display: block; background: red; font-size: 0.7em;
    color: white;
    text-align: center;
    position: absolute;
    z-index: 2;
    padding: 1px 30px;
    transform: rotate(45deg);
    right: -32px;
    top: 30px;}
.rtl.home .ms-slide-container .ms-slide a:before {font-size: 1em;
    content: 'לא פעיל זמנית';

}*/
#red_strip.box:before{right: -38px; top: 44px; padding: 1px 50px;}
#red_strip .pb-widget-title span b{color: red;}
.page-id-1627 a.image-link[title="סיור קיבוץ בעין גב"],
.page-id-1627 a.image-link[title="חנות המתנות והמזכרות"],
.page-id-1627 a.image-link[title="בית העוגנים- מוזיאון הדייג בכנרת"],
.page-id-1627 a.image-link[title="הנגריה של סבא יוסי"],
.page-id-1624 a.image-link[title="דייגים ליום אחד"],
.page-id-1624 a.image-link[title="שייט דייג"],
.page-id-1624 a.image-link[title="חברת שייט כנרת"],
.page-id-1624 a.image-link[title="סאפ כנרת – ספורט ימי משפחתי"],
.page-id-1621 a.image-link[title="מסעדת הדגים בעין גב"],
.page-id-1621 a.image-link[title="מפגש הדייגים – חנות דגים מסעדה כשרה"],
.page-id-1621 a.image-link[title="בית הפרי"],
.page-id-1621 a.image-link[title="10% הנחה במסעדת הדגים עין גב"]
{overflow: hidden;}
.page-id-1627 a.image-link[title="סיור קיבוץ בעין גב"]:before,
.page-id-1627 a.image-link[title="חנות המתנות והמזכרות"]:before,
.page-id-1627 a.image-link[title="בית העוגנים- מוזיאון הדייג בכנרת"]:before,
.page-id-1627 a.image-link[title="הנגריה של סבא יוסי"]:before,
.page-id-1624 a.image-link[title="דייגים ליום אחד"]:before,
.page-id-1624 a.image-link[title="שייט דייג"]:before,
.page-id-1624 a.image-link[title="חברת שייט כנרת"]:before,
.page-id-1624 a.image-link[title="סאפ כנרת – ספורט ימי משפחתי"]:before
{
    content: 'לא פעיל זמנית'; display: block; background: red;
    color: white;
    text-align: center;
    position: absolute;
    z-index: 2;
    padding: 1px 30px;
    transform: rotate(45deg);
    right: -32px;
    top: 30px;
    }

/*.page-id-1621 a.image-link[title="מסעדת הדגים בעין גב"]:before,
    .page-id-1621 a.image-link[title="מפגש הדייגים – חנות דגים מסעדה כשרה"]:before,
    .page-id-1621 a.image-link[title="בית הפרי"]:before,
.page-id-1621 a.image-link[title="10% הנחה במסעדת הדגים עין גב"]:before{
    content: 'יפתח בקרוב'; display: block; background: red;
    color: white;
    text-align: center;
    position: absolute;
    z-index: 2;
    padding: 1px 30px;
    transform: rotate(45deg);
    right: -30px;
    top: 24px;
}*/
#title-bar .widget.pojo-sidebar.widget_pojo_google_maps .pojo-google-map-wrap iframe{border-radius: 10px 10px 0 0;}
@media (min-width: 1200px) {
    .postid-1550 #page-header.page-header-style-custom_bg{-ms-background-position-y: -421px!important; background-position-y: -421px!important; background-position-x:center;  }
}
@media (max-width: 767px){
    .single-post  #page-header .title-primary{font-size: 24px; }
    #page-header #rev_slider_3_1_wrapper:before{font-size: 24px; line-height: 1.5em;}
    #page-header .pojo-slideshow .pojo-slideshow-wrapper .ms-view .ms-slide-container .ms-slide:before{font-size: 18px; line-height: 1.5em;}
}
.column-3.widget-column .pb-widget-inner h5.pb-widget-title:after{display: table-cell;
    padding: 2px 11px;
    background: black;
    color: white;
    font-weight: 400;
    font-size: 0.7em;}
.lina-home h5.pb-widget-title:after{content: 'חזרנו לפעילות'; }
.rest-home h5.pb-widget-title:after{content: 'חזרנו לפעילות';background-color: #ce1818;}
.marine-home h5.pb-widget-title:after{content: 'לא פעיל זמנית'; }
.atractions-home h5.pb-widget-title:after{content: 'לא פעיל זמנית'; }